Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » e(fx)clipse » Nightly target builds unuseable because Platform introduced a dependency on SWT
Nightly target builds unuseable because Platform introduced a dependency on SWT [message #1725117] Tue, 01 March 2016 00:03 Go to next message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 6349
Registered: July 2009
Senior Member
Hi,

While doing my final tests I came across the fact the the Eclipse
Platform introduced a dependency on SWT in org.eclipse.e4.ui.workbench.

I'll looking into solutions but I think for 2.3.0 we need to stay on
4.5.1 from upstream.

Tom
Re: Nightly target builds unuseable because Platform introduced a dependency on SWT [message #1725124 is a reply to message #1725117] Tue, 01 March 2016 02:36 Go to previous message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 6349
Registered: July 2009
Senior Member
Our target now uses 4.5.1 once more don't add the mars.2 or eclipse 4.5 composite repo to your build, nor the 4.6 nightly
Previous Topic:Multiple Application.launch() from Plugin jobs
Next Topic:eclipse hanging
Goto Forum:
  


Current Time: Tue Aug 22 15:03:19 GMT 2017

Powered by FUDForum. Page generated in 0.02223 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software